    a {
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size-adjust:	0.55;
	font-size:		12px;
	font-weight:	bold;
	text-decoration:	underline;}
    a:link		{color:#FFFFCC}
    a:visited	{color:#FF9966}
    a:active	{color:#FF00A2}
    a:hover		{color:#FF0000}

    div.CommonLinks{
	background-color:	#000000;
	position:		fixed;
	top:			0;
	left:			0;
	width:		100%;
	height:		52px;
	padding:		0;
	z-index:		9;
	border-style:	none;}

    div.CommonLink1{
	position:		absolute;
	top:			0;
	left:			0;
	width:		20%;
	height:		40px;
	margin-top:		10px;
	padding:		2px;
	text-align:		center;
	border-style:	none;
	overflow:		auto;}
    div.CommonLink2{
	position:		absolute;
	top:			0;
	left:			20%;
	width:		20%;
	height:		40px;
	margin-top:		10px;
	padding:		2px;
	text-align:		center;
	border-style:	none;
	overflow:		auto;}
    div.CommonLink3{
	position:		absolute;
	top:			0;
	left:			40%;
	width:		20%;
	height:		40px;
	margin-top:		10px;
	padding:		2px;
	text-align:		center;
	border-style:	none;
	overflow:		auto;}
    div.CommonLink4{
	position:		absolute;
	top:			0;
	left:			60%;
	width:		20%;
	height:		40px;
	margin-top:		10px;
	padding:		2px;
	text-align:		center;
	border-style:	none;
	overflow:		auto;}
    div.CommonLink5{
	position:		absolute;
	top:			0;
	left:			80%;
	width:		20%;
	height:		40px;
	margin-top:		10px;
	padding:		2px;
	text-align:		center;
	border-style:	none;
	overflow:		auto;}

    div.Buffer{
	position:		relative;
	width:		100%;
	text-align:		right;
	margin:		20px;
	padding:		0;
	border-style:	none;}

    span.Sup{
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size:		10px;
	font-size-adjust:	0.55;
	font-weight:	bold;
	vertical-align:	super;
	text-decoration:	none;}

    span.Sub{
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size:		10px;
	font-size-adjust:	0.55;
	font-weight:	bold;
	vertical-align:	sub;
	text-decoration:	none;}

    .CopyrightText {
	position:		relative;
	font-family:	Tahoma,Verdana,Arial,San-Serif;
	font-size:		12px;
	font-size-adjust:	0.55;
	font-weight:	bold;
	text-align:		center;
	margin:		5px;
	color:		#FFFFFF;}

    .Sep {
	font-family:	"Times New Roman",Tahoma,Verdana,Arial;
	font-size-adjust:	0.45;
	font-size:		larger;
	font-weight:	normal;
	text-align:		center;
	margin:		5px;}